---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  ''
brand: |
  HP
model: |
  HP ProBook 450 G3
bios: |
  N78 Ver. 01.14
cpu: |
  Intel(R) Core(TM) i5-6200U CPU @ 2.30GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 520 [8086:1916] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 15)
  Intel Corporation Wireless 8260 (rev 3a)
memory: |
  16280
scsi: |
  KINGSTON SUV400S Rev: 96R9
  DVDRW  DU8A6SH   Rev: DH61
  SanDisk SD7SN6S- Rev: 1006

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.5
  kernel: |
    4.4.62-12
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

